
ITEM.Name = "Sheet of paper";

ITEM.Description = "20 GSM paper, perfect for note taking and signs";
ITEM.Model = "models/props_c17/paper01.mdl";


ITEM.CamPos = Vector( 50, -5, 70 ) 
ITEM.LookAt = Vector( 3, -1, 5 ) 
ITEM.FOV = 23

ITEM.Price = 5

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "p";

function ITEM:Use()

	

end	
